RubyGems Navigation menu

image_optim_pack 0.10.0.20231105-x86_64-linux

Precompiled binaries for image_optim: advpng, gifsicle, jhead, jpeg-recompress, jpegoptim, jpegtran, optipng, pngcrush, pngquant

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.10.1.20240317 - March 17, 2024 (3,87 MB)
  2. 0.10.1.20240317 - March 17, 2024 x86_64-linux (2,05 MB)
  3. 0.10.1.20240317 - March 17, 2024 x86_64-darwin (1,87 MB)
  4. 0.10.1 - December 05, 2023 x86_64-linux (2,05 MB)
  5. 0.10.1 - December 05, 2023 x86_64-darwin (1,89 MB)
  6. 0.10.0.20231105 - November 05, 2023 x86_64-linux (2,04 MB)
Mostrar todas las versiones (459 total)

dependencias de Runtime (2):

fspath >= 2.1, < 4
image_optim ~> 0.19

dependencias de Development (3):

rspec ~> 3.0
rubocop ~> 1.22, != 1.22.2
rubocop-rspec ~> 2.0

Propietarios:

Subida por:

Autores:

  • Ivan Kuchin

SHA 256 checksum:

0ea243c54107fbcbacca450205abca390241b2ccd844d071a5434b98d4c10110

Total de descargas 4.944.476

Para esta versión 12.098

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: